uuid: 12aaadfb-01fa-4d1a-ae26-00720ac50c98
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: Mb_L3vE-0IBZH5s2rjpk2LNn0QHClQP9AARQdCmVLt4
id: translations
label: Translations
category: Language
likert: false
options: ''
